<template>
	<appResult :title="'入库成功'">
		<button class="admin-button-com blue big" @click="goOn">继续入库</button>
		<button class="admin-button-com big" @click="goClose">关闭</button>
	</appResult>
</template>

<script>
import appResult from "@/components/app-result";
export default {
	name: "BillingResult", // 开单结果
	components: {
		appResult
	},
	methods: {
		goOn() {
			this.$util.pageTo({ url: "/pagesPurchase/add", type: 2 });
		},
		goClose() {
			this.$util.pageTo({ url: "/pagesPurchase/order", type: 2 });
		}
	}
};
</script>

<style lang="scss" scoped>
.admin-button-com {
	margin-bottom: 20px;
	width: 100%;
}
</style>
